libquvi-scripts-0.9.20130903-2.mga4.noarch.rpm


Advertisement

Description

libquvi-scripts - Embedded lua scripts for parsing media details

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libquvi-scripts
Package version 0.9.20130903
Package release 2.mga4
Package architecture noarch
Package type rpm
Installed size 404.14 KB
Download size 80.13 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
libquvi-scripts contains the embedded lua scripts that libquvi uses for
parsing the media details. Some additional utility scripts are also
included.

Alternatives

Package Version Architecture Repository
libquvi-scripts-0.9.20130903-2.mga4.noarch.rpm 0.9.20130903 noarch Mageia Core
libquvi-scripts - - -

Requires

Name Value
lua5.1 -
pkgconfig -

Provides

Name Value
libquvi-scripts == 0.9.20130903-2.mga4
pkgconfig(libquvi-scripts-0.9) == 0.9.20130903

Download

Type URL
Binary Package libquvi-scripts-0.9.20130903-2.mga4.noarch.rpm
Source Package libquvi-scripts-0.9.20130903-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libquvi-scripts rpm package:
    # urpmi libquvi-scripts

Files

Path
/usr/share/doc/libquvi-scripts/COPYING
/usr/share/doc/libquvi-scripts/ChangeLog
/usr/share/doc/libquvi-scripts/README
/usr/share/libquvi-scripts/0.9
/usr/share/libquvi-scripts/0.9.20130903/version
/usr/share/libquvi-scripts/0.9.20130903/common/
/usr/share/libquvi-scripts/0.9.20130903/common/quvi/const.lua
/usr/share/libquvi-scripts/0.9.20130903/common/quvi/debug.lua
/usr/share/libquvi-scripts/0.9.20130903/common/quvi/entity.lua
/usr/share/libquvi-scripts/0.9.20130903/common/quvi/hash.lua
/usr/share/libquvi-scripts/0.9.20130903/common/quvi/hex.lua
/usr/share/libquvi-scripts/0.9.20130903/common/quvi/html.lua
/usr/share/libquvi-scripts/0.9.20130903/common/quvi/lxph.lua
/usr/share/libquvi-scripts/0.9.20130903/common/quvi/stream.lua
/usr/share/libquvi-scripts/0.9.20130903/common/quvi/time.lua
/usr/share/libquvi-scripts/0.9.20130903/common/quvi/util.lua
/usr/share/libquvi-scripts/0.9.20130903/common/quvi/youtube.lua
/usr/share/libquvi-scripts/0.9.20130903/common/quvi/http/cookie.lua
/usr/share/libquvi-scripts/0.9.20130903/media/101greatgoals.lua
/usr/share/libquvi-scripts/0.9.20130903/media/ardmediathek.lua
/usr/share/libquvi-scripts/0.9.20130903/media/arte.lua
/usr/share/libquvi-scripts/0.9.20130903/media/audioboo.lua
/usr/share/libquvi-scripts/0.9.20130903/media/bikeradar.lua
/usr/share/libquvi-scripts/0.9.20130903/media/cbsnews.lua
/usr/share/libquvi-scripts/0.9.20130903/media/clipfish.lua
/usr/share/libquvi-scripts/0.9.20130903/media/dailymotion.lua
/usr/share/libquvi-scripts/0.9.20130903/media/funnyordie.lua
/usr/share/libquvi-scripts/0.9.20130903/media/gaskrank.lua
/usr/share/libquvi-scripts/0.9.20130903/media/guardian.lua
/usr/share/libquvi-scripts/0.9.20130903/media/liveleak.lua
/usr/share/libquvi-scripts/0.9.20130903/media/publicsenat.lua
/usr/share/libquvi-scripts/0.9.20130903/media/sapo.lua
/usr/share/libquvi-scripts/0.9.20130903/media/senat.lua
/usr/share/libquvi-scripts/0.9.20130903/media/sevenload.lua
/usr/share/libquvi-scripts/0.9.20130903/media/soundcloud.lua
/usr/share/libquvi-scripts/0.9.20130903/media/spiegel.lua
/usr/share/libquvi-scripts/0.9.20130903/media/ted.lua
/usr/share/libquvi-scripts/0.9.20130903/media/theonion.lua
/usr/share/libquvi-scripts/0.9.20130903/media/tvlux.lua
/usr/share/libquvi-scripts/0.9.20130903/media/videa.lua
/usr/share/libquvi-scripts/0.9.20130903/media/vimeo.lua
/usr/share/libquvi-scripts/0.9.20130903/media/youtube.lua
/usr/share/libquvi-scripts/0.9.20130903/playlist/soundcloud.lua
/usr/share/libquvi-scripts/0.9.20130903/playlist/youtube.lua
/usr/share/libquvi-scripts/0.9.20130903/scan/youtube.lua
/usr/share/libquvi-scripts/0.9.20130903/subtitle/youtube.lua
/usr/share/libquvi-scripts/0.9.20130903/subtitle/export/subrip.lua
/usr/share/libquvi-scripts/0.9.20130903/util/convert_entities.lua
/usr/share/libquvi-scripts/0.9.20130903/util/resolve_redirections.lua
/usr/share/libquvi-scripts/0.9.20130903/util/to_file_ext.lua
/usr/share/man/man7/libquvi-scripts.7.xz
/usr/share/man/man7/quvi-modules-3rdparty.7.xz
/usr/share/man/man7/quvi-modules.7.xz
/usr/share/pkgconfig/libquvi-scripts-0.9.pc

Changelog

2013-10-21 - umeabot <umeabot> 0.9.20130903-2.mga4
+ Revision: 538678
- Mageia 4 Mass Rebuild
2013-10-02 - fwang <fwang> 0.9.20130903-1.mga4
+ Revision: 490202
- new version 0.9.20130903
2013-09-01 - fwang <fwang> 0.9.20130805-1.mga4
+ Revision: 473825
- new version 0.9.20130805
2013-07-15 - fwang <fwang> 0.9.20130619-1.mga4
+ Revision: 454630
- new version 0.9.20130619
2013-05-29 - fwang <fwang> 0.9.20130520-1.mga4
+ Revision: 430465
- 0.9.20130520
2013-01-12 - umeabot <umeabot> 0.4.9-2.mga3
+ Revision: 358040
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-10-26 - fwang <fwang> 0.4.9-1.mga3
+ Revision: 310275
- new version 0.4.9
2012-09-02 - fwang <fwang> 0.4.8-1.mga3
+ Revision: 287184
- new version 0.4.8
2012-07-31 - fwang <fwang> 0.4.7-1.mga3
+ Revision: 276460
- new version 0.4.7
2012-06-14 - fwang <fwang> 0.4.6-1.mga3
+ Revision: 260536
- new version 0.4.6

See Also

Package Description
libquvi0.9_0.9.3-0.9.3-2.mga4.i586.rpm Shared library files libquvi
libqwt-devel-6.0.1-6.mga4.i586.rpm Development tools for programs which uses Qwt Widget set
libqwt5-5.2.2-8.mga4.i586.rpm 2D plotting widget extension to the Qt GUI
libqwt5-devel-5.2.2-8.mga4.i586.rpm Development tools for programs which uses Qwt Widget set
libqwt6-6.0.1-6.mga4.i586.rpm 2D plotting widget extension to the Qt GUI
libqwtplot3d-devel-0.2.7-9.mga4.i586.rpm Development tools for programs which uses QwtPlot3D Widget set
libqwtplot3d0-0.2.7-9.mga4.i586.rpm 3D plotting widget extension to the Qt GUI
libqxt-0.6.2-4.mga4.i586.rpm Main library for qxt - qt extension library
libqxt-devel-0.6.2-4.mga4.i586.rpm Development files for qxt
libqyoto2-4.11.4-1.mga4.i586.rpm Runtime library for Qt NET/Mono bindings
libqzeitgeist-declarative-plugin-0.8.0-3.mga4.i586.rpm Declarative plugin for libqzeitgeist
libqzeitgeist-devel-0.8.0-3.mga4.i586.rpm Qt Zeitgeist developement files
libqzeitgeist1-0.8.0-3.mga4.i586.rpm Qt Zeitgeist developement files
libqzint-devel-2.4.3-6.mga4.i586.rpm Library and header files for zint-qt
libqzint2.4-2.4.3-6.mga4.i586.rpm libQZint shared libraries
Advertisement
Advertisement